Je suis bloquer avec un module utiliser par Divi BuilderCommerce qui est un plugin une couche de Divi Builder et je ne peux pas creer de slider j'ai un message d'erreur qui m'empêche toute action.
Je souhaite donc trouver une personne qui maitrise Woocommerce et Divi
Je donnerais plus d'info en meeting plus simple pour expliquer le problème

Budget indicatif : Moins de 500 €
Publication : 20 février 2020 à 17h28

12 freelances ont répondu à ce projet

10 propositions de devis en moins de 2h

+5
Montant moyen des devis proposés : 250 €
Estimation du délai de réalisation : 3 jours
Publier un projet similaire
Déposez un projet similaire
Publication 100% gratuite
Recevez 10 devis en moyenne
Pas de commission à payer

Vous êtes prestataire et vous cherchez des missions ?

Remplissez rapidement votre carnet de commandes en utilisant Codeur.com pour contacter des nouveaux clients.

Créer un compte gratuitement

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

Votre navigateur Web n’est plus à jour. Il ne permet pas d’afficher correctement le site Codeur.com.
Nous vous invitons à mettre à jour votre navigateur ou à utiliser un autre navigateur plus récent.